{% extends 'basedelapan.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

<!-- 
script block: extra styling/scripts 
1. personal styling
2. fontawesome link
-->

{% block script %}
<link rel="stylesheet" href="{% static 'delapan_css/storydelapan.css' %}">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
{% endblock script %}

<!-- 
content block: all content
<body> block already @ base  
-->
{% block content %}
<div class="maintitle">find your book.</div>
<div class="input">
    <input class="searchstyle" type="text" id="search" placeholder="find your book">
    <!-- <button class="btn btn-dark buttonstyle" id="searchbutton">Search</button> -->
</div>
<div class="tablestyle">
    <table class="table">
        <thead>
          <tr>
            <th scope="col">No</th>
            <th scope="col">Cover</th>
            <th scope="col">Title</th>
            <th scope="col">Author(s)</th>
            <th scope="col">Publisher</th>
          </tr>
        </thead>
        <tbody id="listofbooks"></tbody>
    </table>
</div>

<!-- jquery script -->
<script src="{% static 'delapan_js/jquery-8.js' %}"></script>
<script src="{% static 'delapan_js/delapan.js' %}"></script>
{% endblock content %}